CRMchat APIBeta
Telegram APIMessages

messages.requestUrlAuth

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.requestUrlAuth

Get more info about a Seamless Telegram Login authorization request, for more info click here »

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get more info about a Seamless Telegram Login authorization request, for more info click here »

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.requestUrlAuth" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "urlAuthResultRequest",    "requestWriteAccess": true,    "requestPhoneNumber": true,    "matchCodesFirst": true,    "isApp": true,    "bot": {      "_": "userEmpty",      "id": 0    },    "domain": "string",    "browser": "string",    "platform": "string",    "ip": "string",    "region": "string",    "matchCodes": [      "string"    ],    "userIdHint": 0,    "verifiedAppName": "string"  }}